<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbSizeL</name>
   <tag></tag>
   <elementGuidId>610f6741-33cd-49fa-9f94-8bac5d8d9b48</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_attribute_group_3']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_attribute_group_3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>e5b5687a-e53c-44a9-b717-466354841653</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>e4af948f-f953-4b09-8171-6e9d48e4bf54</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>d4d1163c-1dc9-43f5-a144-84fa6114688e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_attribute_group_3</value>
      <webElementGuid>d60e423d-a90b-4699-8c30-b9544c5ae4a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_attribute_group_3</value>
      <webElementGuid>e67f54ca-18ea-4847-9e6e-fe2fbbbea66c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>3_1</value>
      <webElementGuid>899f246e-174b-47a9-9a2c-ca2ad5a73c0c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_attribute_group_3&quot;)</value>
      <webElementGuid>b2872446-4513-4b7e-b2eb-b1b6ae744019</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_attribute_group_3']</value>
      <webElementGuid>3eabf8e1-0784-4761-a198-9029c033dd75</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_id_attribute_group_3']/span/input</value>
      <webElementGuid>2d14475c-32eb-47f8-9ea6-3b4e2af12ff6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[3]/div/span/input</value>
      <webElementGuid>d2c981c0-2190-49b5-8a2f-8047e9ae89c6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_id_attribute_group_3' and @id = 'layered_id_attribute_group_3']</value>
      <webElementGuid>05e34a43-6900-4ec7-8211-c8b67aebaf2a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
